@charset "utf-8";
/* epark_portal_global_pc.css */
#epark-global-footer-box table,#epark-global-header-box table {
  border-collapse:collapse;
  border-spacing:0
}
#epark-global-footer-box ol,
#epark-global-footer-box ul,
#epark-global-header-box ol,
#epark-global-header-box ul {
  list-style:none
}
#epark-global-footer-box q:after,
#epark-global-footer-box q:before,
#epark-global-header-box q:after,
#epark-global-header-box q:before {
  content:''
}
#epark-global-footer-box abbr,
#epark-global-footer-box acronym,
#epark-global-header-box abbr,
#epark-global-header-box acronym {
  border:0;
  font-variant:normal
}
#epark-global-footer-box sup,
#epark-global-header-box sup {
  vertical-align:text-top
}
#epark-global-footer-box sub,
#epark-global-header-box sub {
  vertical-align:text-bottom
}
#epark-global-header-box,
#epark-global-header-box blockquote,
#epark-global-header-box code,
#epark-global-header-box dd,
#epark-global-header-box div,
#epark-global-header-box dl,
#epark-global-header-box dt,
#epark-global-header-box fieldset,
#epark-global-header-box form,
#epark-global-header-box h1,
#epark-global-header-box h2,
#epark-global-header-box h3,
#epark-global-header-box h4,
#epark-global-header-box h5,
#epark-global-header-box h6,
#epark-global-header-box input,
#epark-global-header-box legend,
#epark-global-header-box li,
#epark-global-header-box ol,
#epark-global-header-box p,
#epark-global-header-box pre,
#epark-global-header-box td,
#epark-global-header-box textarea,
#epark-global-header-box th,
#epark-global-header-box ul {
  margin:0;
  padding:0
}
#epark-global-header-box fieldset,
#epark-global-header-box img {
  border:0
}
#epark-global-header-box address,
#epark-global-header-box caption,
#epark-global-header-box cite,
#epark-global-header-box code,
#epark-global-header-box dfn,
#epark-global-header-box em,
#epark-global-header-box strong,
#epark-global-header-box th,
#epark-global-header-box var {
  font-style:normal;
  font-weight:400
}
#epark-global-header-box caption,
#epark-global-header-box th {
  text-align:left
}
#epark-global-header-box h1,
#epark-global-header-box h2,
#epark-global-header-box h3,
#epark-global-header-box h4,
#epark-global-header-box h5,
#epark-global-header-box h6 {
  font-size:100%;
  font-weight:400
}
#epark-global-header-box input,
#epark-global-header-box select,
#epark-global-header-box textarea {
  font-family:inherit;
  font-size:inherit;
  font-weight:inherit
}
#epark-global-header-box legend {
  color:#000
}
#epark-global-header-box {
  color:#333;
  font-size:13px;
  line-height:1.4;
  text-align:center;
  height:25px
}
#epark-global-header-box .epark-global-header-box-inner {
  margin:0 auto;
  padding:3px 0;
  text-align:right;
  width:960px
}
#epark-global-footer-box a,
#epark-global-header-box a {
  color:#1f7cc3
}
#epark-global-header-box .epark-global-arrow {
  background:url(../img/epark-global-img/arrow.png) left center no-repeat;
  padding-left:9px
}
#epark-global-header-box ul {
  float:right
}
#epark-global-header-box ul li {
  float:left;
  margin-left:1em
}
#epark-global-header-box .epark-global-header-home a {
  color:#333
}
#epark-global-footer-box,
#epark-global-footer-box blockquote,
#epark-global-footer-box code,
#epark-global-footer-box dd,
#epark-global-footer-box div,
#epark-global-footer-box dl,
#epark-global-footer-box dt,
#epark-global-footer-box fieldset,
#epark-global-footer-box form,
#epark-global-footer-box h1,
#epark-global-footer-box h2,
#epark-global-footer-box h3,
#epark-global-footer-box h4,
#epark-global-footer-box h5,
#epark-global-footer-box h6,
#epark-global-footer-box input,
#epark-global-footer-box legend,
#epark-global-footer-box li,
#epark-global-footer-box ol,
#epark-global-footer-box p,
#epark-global-footer-box pre,
#epark-global-footer-box td,
#epark-global-footer-box textarea,
#epark-global-footer-box th,
#epark-global-footer-box ul {
  margin:0;
  padding:0
}
#epark-global-footer-box fieldset,
#epark-global-footer-box img {
  border:0
}
#epark-global-footer-box address,
#epark-global-footer-box caption,
#epark-global-footer-box cite,
#epark-global-footer-box code,
#epark-global-footer-box dfn,
#epark-global-footer-box em,
#epark-global-footer-box strong,
#epark-global-footer-box th,
#epark-global-footer-box var {
  font-style:normal;
  font-weight:400
}
#epark-global-footer-box caption,
#epark-global-footer-box th {
  text-align:left
}
#epark-global-footer-box h1,
#epark-global-footer-box h2,
#epark-global-footer-box h3,
#epark-global-footer-box h4,
#epark-global-footer-box h5,
#epark-global-footer-box h6 {
  font-size:100%;
  font-weight:400
}
#epark-global-footer-box input,
#epark-global-footer-box select,
#epark-global-footer-box textarea {
  font-family:inherit;
  font-size:inherit;
  font-weight:inherit
}
#epark-global-footer-box legend {
  color:#000
}
#epark-global-footer-box .epark-global-footer-box-inner-sp,
#yui3-css-stamp.cssreset {
  display:none
}
#epark-global-footer-box {
  clear:both;
  color:#333;
  font-size:13px;
  line-height:1.4;
  padding:20px 0;
  text-align:center
}
#epark-global-footer-box .epark-global-footer-box-inner {
  border-top:1px dotted #ccc;
  border-bottom:1px dotted #ccc;
  padding:15px 0;
  text-align:left;
  margin:0 auto;
  width:960px
}
#epark-global-footer-box a {
  color:#1f7cc3;
  text-decoration:none
}
#epark-global-footer-box a:hover {
  text-decoration:underline
}
#epark-global-footer-box .epark-global-arrow {
  background:url(../img/epark-global-img/arrow.png) left center no-repeat;
  padding-left:9px
}
#epark-global-footer-box .epark-global-footer-group-box .epark-global-footer-group-title {
  font-weight:700;
  margin-bottom:10px
}
#epark-global-footer-box .epark-global-footer-group-box ul {
  margin-bottom:.5em
}
#epark-global-footer-box .epark-global-footer-group-box ul li {
  border-right:1px solid #ccc;
  float:left;
  line-height:1.1;
  margin:0 1em .8em 0;
  padding-right:1em
}
#epark-global-footer-box .epark-global-footer-group-box ul li:last-child {
  border-right:none;
  margin-right:0;
  padding-right:0
}
.epark-global-clearfix:after {
  clear:both;
  color:transparent;
  content:".";
  display:block;
  height:0;
  line-height:0;
  overflow:hidden
}
.epark-global-clearfix {
  zoom:1
}

/* epark_portal_global_sp.css */

@media screen and (max-width:768px) {

/* ============================================================
switch
============================================================ */
#epark-global-header-box {
  display: none;
}

/* ============================================================
reset
============================================================ */
/* YUI 3.8.1 (build 5795) Copyright 2013 Yahoo! Inc. http://yuilibrary.com/license/ */
#epark-global-footer-box,
#epark-global-footer-box div,
#epark-global-footer-box dl,
#epark-global-footer-box dt,
#epark-global-footer-box dd,
#epark-global-footer-box ul,
#epark-global-footer-box ol,
#epark-global-footer-box li,
#epark-global-footer-box h1,
#epark-global-footer-box h2,
#epark-global-footer-box h3,
#epark-global-footer-box h4,
#epark-global-footer-box h5,
#epark-global-footer-box h6,
#epark-global-footer-box pre,
#epark-global-footer-box code,
#epark-global-footer-box form,
#epark-global-footer-box fieldset,
#epark-global-footer-box legend,
#epark-global-footer-box input,
#epark-global-footer-box textarea,
#epark-global-footer-box p,
#epark-global-footer-box blockquote,
#epark-global-footer-box th,
#epark-global-footer-box td {
  margin: 0;
  padding: 0;
}

#epark-global-footer-box table {
  border-collapse: collapse;
  border-spacing: 0;
}

#epark-global-footer-box fieldset,
#epark-global-footer-box img {
  border:0;
}

#epark-global-footer-box address,
#epark-global-footer-box caption,
#epark-global-footer-box cite,
#epark-global-footer-box code,
#epark-global-footer-box dfn,
#epark-global-footer-box em,
#epark-global-footer-box strong,
#epark-global-footer-box th,
#epark-global-footer-box var {
  font-style: normal;
  font-weight: normal;
}

#epark-global-footer-box ol,
#epark-global-footer-box ul {
  list-style: none;
}

#epark-global-footer-box caption,
#epark-global-footer-box th {
  text-align: left;
}

#epark-global-footer-box h1,
#epark-global-footer-box h2,
#epark-global-footer-box h3,
#epark-global-footer-box h4,
#epark-global-footer-box h5,
#epark-global-footer-box h6 {
  font-size: 100%;
  font-weight: normal;
}

#epark-global-footer-box q:before,
#epark-global-footer-box q:after {
  content: '';
}

#epark-global-footer-box abbr,
#epark-global-footer-box acronym {
  border: 0;
  font-variant: normal;
}

#epark-global-footer-box sup {
  vertical-align: text-top;
}

#epark-global-footer-box sub {
  vertical-align: text-bottom;
}

#epark-global-footer-box input,
#epark-global-footer-box textarea,
#epark-global-footer-box select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

#epark-global-footer-box input,
#epark-global-footer-box textarea,
#epark-global-footer-box select {
  *font-size: 100%;
}

#epark-global-footer-box legend {
  color: #000;
}

#yui3-css-stamp.cssreset {
  display: none;
}

/* ============================================================
switch
============================================================ */
#epark-global-footer-box .epark-global-footer-box-inner {
  display: none;
}

/* ============================================================
#epark-global-footer-box
============================================================ */
#epark-global-footer-box,
#epark-global-footer-box a {
  color: #000;
}

#epark-global-footer-box {
  line-height: 1.2;
  text-align: center;
}

#epark-global-footer-box .epark-global-footer-box-inner-sp {
  padding: 10px 0;
}

#epark-global-footer-box ul li {
  display: inline-block;
}

#epark-global-footer-box ul li:first-child {
  border-right: 1px solid #ccc;
  margin-right: 0.7em;
  padding-right: 0.7em;
}

/* ============================================================
epark-global-clearfix
============================================================ */
.epark-global-clearfix:after { /*--for modorn brouser--*/
	clear: both;
	color: transparent;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	overflow: hidden;
}	

.epark-global-clearfix { /*--IE 5.5-7--*/
	zoom: 1;
}


}

html,
body{padding:0;margin:0;}

#epark_common{
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#epark_common ul{
padding:0;
}

#epark_common a,
#epark_common a:link,
#epark_common a:hover{
text-decoration:none;
}

#epark_common li{
list-style-type:none;
}



#epark_common h1,
#epark_common h2,
#epark_common h3,
#epark_common h4,
#epark_common h5,
#epark_common h6{font-size:100%;}


/*copyrightが小さくならないように*/
#epark_common footer{font-family: Helvetica, sans-serif;}

#epark_common .box_lightgray{
box-shadow: 0 -1px 0 0 #fff inset,0 1px 0 0 #fff inset; 
background-color:#f4f4f4;
color:#666;
}

#epark_common .box_thinline{
border:solid 1px #cccccc;
}


.epark_common_footer_pagetop{
font-size:0.8rem;
padding:1.1rem;
text-align:center;
border-bottom:1px solid #ccc;
}

.epark_common_footer_pagetop a{
color:#333;
background-image:url(/v2/shop/images/common_footer_expand-arrow.png);
background-repeat:no-repeat;
background-size:17px 9px;
background-position:center 0;
display:block;
padding:15px 0 0;
}





.epark_common_footer_apri{
    width: 100%;
    box-sizing: border-box;
    border: none;
    height: 450px;
	overflow:hidden;
}

.epark_common_footer_apri .epark_common_footer_apri_title{
color:#333;
font-size:0.9rem;
text-align:center;
padding:1rem;
}




.epark_common_footer_sns{
padding:0.5rem;
border-bottom:solid 1px #ccc;
}

.epark_common_footer_sns .epark_common_footer_sns_title{
color:#333;
font-size:0.9rem;
text-align:center;
padding:1rem 1rem 0 1rem;

}

.epark_common_footer_sns .epark_common_footer_sns_content{
	width:100%;
	display: -webkit-flex;
	display:flex;
    align-items: center;
}

.epark_common_footer_sns .epark_common_footer_sns_content li{
margin-right:10px;
width:33%;
}

.epark_common_footer_sns .epark_common_footer_sns_content li:last-child{
margin-right:0;
}

.epark_common_footer_sns .epark_common_footer_sns_content li img{
width:100%;
}

.epark_common_footer_eparklink>a{
display:block;
padding:1.5rem 1.5rem 0;
text-align:center;
}

.epark_common_footer_eparklink>a>img{
max-width:615px;
width:100%;

}









.epark_common_footer_eparklink ul li{
width:50%;
box-sizing:border-box;
display:block;
float:left;
text-align:center;
}

.epark_common_footer_eparklink ul li.full{
width:100%;
}



.epark_common_footer_eparklink ul li a{
box-shadow: 0 -1px 0 0 #fff inset,0 1px 0 0 #fff inset,1px 1px 0 0 #ccc,-1px -1px 0 0 #ccc;
font-size:0.7rem;
color:#333;
background-color:#f4f4f4;
padding:1em 0 1em;
width:100%;
display:inline-block;
}

.epark_common_footer_eparklink ul li .static-modal-button {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    padding: 1em;
    border: none;
    box-shadow: 0 -1px 0 0 #fff inset, 0 1px 0 0 #fff inset, 1px 1px 0 0 #ccc, -1px -1px 0 0 #ccc;
    background-color: #f4f4f4;
    outline: none;
    cursor: pointer;
    color: #333;
    font-size: 0.7rem;
    text-align: left;
}



/* epark_common_footer.css */

#epark_common footer{
clear:left;
font-size:0.7rem;
color:#fff;
background-color:#666;
padding:1.5rem 0 1.5rem;
text-align:center;
}

/*bxslider*/
.bxslider .bx-pager{
  clear: both;
}

.bxslider li{
text-align:center!important;
}

.bx-pager-link.active {
    background: none repeat scroll 0 0 #b3d465 !important;
}
.bx-pager-link {
    background: none repeat scroll 0 0 #cce198 !important;
}


.bx-wrapper {
margin:0 auto 0;
font-size:0.7rem;
}

.bx-wrapper a,
.bx-wrapper a:link,
.bx-wrapper a:hover{
color:#333;
font-weight:bolder;
text-align:center;
}

.bx-wrapper {
   margin-bottom: 30px!important;
 }
 
 .bx-wrapper {
  -moz-box-shadow:none!important;
  -webkit-box-shadow:none!important;
  box-shadow:none!important;
  border:none!important;
  background:none!important;
}




#footer_sitemap {
  padding:0 20px
}
.footer_sitemap_box {
  margin:60px 0;
  display:inline-block;
  background:url(../img/common/footer_dot_line.png) 100% 0 repeat-y;
  font-size:0;
  float:left;
  overflow:hidden
}
.footer_sitemap_box ul {
  margin:0;
  padding:0;
  display:inline-block
}
.footer_sitemap_box li {
  font-size:13px
}
.footer_sitemap_box li img {
  width:40px
}
#footer_logos {
  width:19%
}
#footer_logos p {
  padding:0 0 55px
}
#footer_logos li {
  display:inline-block;
  margin:0 20px 0 0
}
#footer_sitemap_contents ul,
#footer_sitemap_genre ul {
  float:left;
  padding:0 0 0 9%
}
#footer_sitemap_contents li,
#footer_sitemap_genre li {
  padding:0 0 .8em
}
#footer_sitemap_contents .static-modal-button,
#footer_sitemap_contents a,
#footer_sitemap_genre .static-modal-button,
#footer_sitemap_genre a {
  text-align:left;
  color:#424242;
  cursor:pointer;
  outline:none;
  border:none;
  background:url(../img/common/footer_li_arrow.png) no-repeat left 5.5px;
  padding:0 0 0 1em
}
#footer_sitemap_genre {
  width:40%;
  display:-webkit-inline-box;
  display:-ms-inline-flexbox;
  display:inline-flex
}
#footer_sitemap_contents {
  width:41%;
  background:none
}
#footer_group {
  clear:both;
  background-color:#f4f4f4;
  padding:60px 0
}
#footer_group ul {
  width:95%;
  margin:30px 0 0;
  display:inline-block
}
#footer_group ul li {
  display:inline-block;
  line-height:30px
}
@media screen and (max-width:767px) {
  #footer_group ul li {
    width:50%
  }
}
#footer_group ul li a {
  color:#424242;
  font-size:13px
}
#footer_group ul:after {
  content:"";
  display:block;
  clear:both
}
#epark-global-footer-box {
  padding:0
}
#epark-global-footer-box .epark-global-footer-box-inner {
  border:none;
  text-align:center;
  padding:0;
  width:96%;
  max-width:900px
}
#epark-global-footer-box .epark-global-footer-box-inner .epark-global-footer-group-box .epark-global-footer-group-title {
  font-size:24px
}
#epark-global-footer-box .epark-global-footer-box-inner .epark-global-footer-group-box ul {
  margin-bottom:1.5em
}
#epark-global-footer-box .epark-global-footer-box-inner .epark-global-footer-group-box ul li {
  float:none
}
#epark-global-footer-box .epark-global-footer-box-inner .epark-global-footer-group-box ul li:last-child {
  border:none
}
#epark-global-footer-box .epark-global-footer-box-inner .epark-global-footer-group-box .epark-global-footer-home .epark-global-arrow {
  background:none
}
#epark-global-footer-box .epark-global-footer-box-inner .epark-global-footer-group-box .epark-global-footer-home .epark-global-arrow:last-child {
  border:none;
  padding-right:0
}
#epark-global-footer-box .epark-global-footer-box-inner .epark-global-footer-group-box .epark-global-footer-home a {
  color:#424242;
  border-right:1px solid #ccc;
  padding:0 1em 0 0
}
.copy {
  height:70px;
  line-height:70px;
  background-color:#8fc31f;
  text-align:center
}
.copy p {
  display:inline-block;
  font-size:13px;
  color:#fff
}
